logomoneymotion
CustomersRpc
background
moneymotion Docs
moneymotion Docs
Customers Get
POST
/rpc/CustomersGet
idUUID

a Universally Unique Identifier

Match^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
Formatuuid

Response Body

curl -X POST "https://api.moneymotion.io/rpc/CustomersGet" \  -H "Content-Type: application/json" \  -d '{    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"  }'
{
  "email": "string",
  "name": "string",
  "joinDate": "string",
  "totalSpentInCents": 0,
  "totalOrders": 0
}